Subject: Re: net-2.6.24 rebased...

From: "John W. Linville" <[email-masked]>
Date: Wed, 26 Sep 2007 08:46:49 -0400

On Tue, Sep 25, 2007 at 11:33:44PM -0700, David Miller wrote:

> John, one patch didn't go in cleanly after I removed the
> Z1211 driver.  I put it here for your consideration so it
> doesn't get lost:
> 
> 	http://vger.kernel.org/~davem/0433-Z1211-Fix-TX-status-reports.patch
> 
> What probably needs to happen is some other changes that
> were in z1211 need to go into the non-mac80211 driver and
> then this patch applies correctly.

I have that one, so we're fine.  It is a mac80211-specific fix,
so I think that takes care of it.

Thanks!

John
-- 
John W. Linville
[email-masked]